"캡쳐할 대상이 없거나 일시정지 상태가 아닙니다" = "No image to capture or the video is not paused.";
"총 몇개의 파일" = "Total %d files";
"유형" = "Type";
"파일이름" = "File name";
"날짜" = "Date";
"상시녹화" = "Normal recording";
"이벤트녹화" = "Event recording";
"긴급녹화" = "Manual recording";
"년" = "%d year";
"월" = "%d month";
"날짜별 보기" = "Filtering by date";
"펌웨어가 있는 SD카드를 못찾음" = "No BlackVue firmware on the microSD card.";
"드라이브에 파일을 저장함" = "File saved in %s drive.";
"파일이름_다국어" = "File name";
"파일위치" = "File path";
"파일유형" = "File type";
"속도" = "Speed";
"음량" = "Volume";
"저작권표시" = "Copyright (C) 2009 by Pittasoft Co., Ltd.";
"정말로 삭제 하시겠습니까" = "Do you really want to delete?";
"둔감" = "Less sensitive";
"시작시간" = "Start time:";
"파일길이" = "File length:";
"다른이름저장" = "Save as…";
"구간저장" = "Save segment";
"부터" = "From";
"까지" = "To ";
"음성제거" = "Sound off";
"삭제" = "Delete";
"내보내기" = "Export";
"상하" = "TB";
"좌우" = "LR";
"전후" = "FB";
"변환중" = "Processing…";
"복구중" = "Repairing…";
"BlackVue SD카드 드라이브를 변경하시겠습니까" = "Do you want to change the BlackVue microSD card drive?";
"환경설정값은 저장되지 않습니다" = "(Current settings will not be saved.)";
"SD카드 버젼이나 종류가 유효하지 않습니다" = "Firmware version is not valid.";
"SSID 안내" = "SSID must be 5 - 32 characters long.\r\nOnly letters, numbers, _, - are allowed";
"패스워드 안내" = "Password must be 8 characters long.\r\nOnly letters, numbers, _, - are allowed";
"GPS 수신상태" = "GPS\r\nSignal";
"주행속도" = "Driving speed";
"좌표" = "Coordinates";
"plural_seconds" = "seconds";
"singular_second" = "second";
"분" = "min";
"plural_hours" = "hours";
"FORMAT_FROM_SD_IMPOSSIBLE" = "When you run BlackVue Viewer from the microSD card, the card cannot be formatted.";
"INSTALL_BLACKVUE_FIRST" = "Please separately install BlackVue Viewer on your PC and run it from your PC.";
"SD 카드 포맷" = "microSD card format";
"재생" = "Play";
"정지" = "Stop";
"일시멈춤" = "Pause";
"다음 파일 재생" = "Play next file";
"이전 파일 재생" = "Play previous";
"다음 프레임" = "Next frame";
"이전 프레임" = "Previous frame";
"프로그램 정보" = "Program information";
"최소화" = "Minimize";
"종료" = "Quit";
"캡쳐" = "Capture";
"전체화면" = "Full screen";
"인쇄" = "Print";
"설정" = "Settings";
"이미지 회전" = "Image rotation";
"마이웨이 뷰어" = "MyWay viewer";
"상시" = "Normal";
"이벤트" = "Event";
"주차" = "Parking";
"폴더 찾아보기" = "Search for file";
"전방" = "Front";
"후방" = "Rear";
"화면 모드 설정" = "Screen mode settings";
"전후방 반전" = "Switch between the front and rear view";
"비디오를 재생할 수 없습니다" = "Cannot play video.";
"mph" = "MPH";
"속도 단위 변경" = "Speed unit";
"내차찾기" = "Find my car";
"최대화" = "Maximize";
"최소화" = "Minimize";
"종료" = "Quit";
"속도_다국어" = "Speed";
"환경 설정" = "Settings";
"SD 카드 드라이브" = "SD Card Drive";
"설정 초기화" = "Reset";
"저장후 닫기" = "Save & close";
"취소" = "Cancel";
"기본설정" = "Basic";
"민감도" = "Sensitivity";
"WiFi 그리고 기타 설정" = "Wi-Fi & Other";
"기타설정" = "Other";
"시간 설정 타임존" = "Time zone";
"영상 설정" = "Video settings";
"영상 품질" = "Image quality";
"해상도" = "Resolution";
"영상 압축률" = "Image compression ratio";
"보통" = "Normal";
"높음" = "High";
"최고화질" = "Highest";
"고화질" = "High";
"일반화질" = "Normal";
"저사양 호환용" = "(low-end compatible)";
"밝기" = "Brightness";
"보통" = "Normal";
"밝게" = "Bright";
"녹화설정" = "Recording settings";
"상시 녹화 설정" = "Normal recording";
"상시녹화 On" = "On";
"상시녹화 Off" = "Off";
"음성녹음설정" = "Voice recording";
"음성녹음설정 On" = "On";
"음성녹음설정 Off" = "Off";
"날짜 시간 표시" = "Date and time display";
"표시 on" = "On";
"표시 off" = "Off";
"속도 표시 단위" = "Speed unit";
"킬로미터" = "km/h";
"마일" = "MPH";
"속도 경고" = "Speed alert";
"오프" = "Off";
"파일저장단위 단위 분" = "Video files duration (in minutes)";
"상시녹화" = "Normal recording duration";
"이벤트녹화 주차모드녹화" = "Event/Parking mode recording duration";
"저장 공간 설정" = "Recording storage settings";
"시간별" = "By time";
"유형별" = "By type";
"N 상시녹화" = "N:Normal recording|";
"E 이벤트녹화" = "E:Event recording|";
"P 주차모드녹화" = "P:Parking mode recording";
"주차 모드 자동 전환" = "Auto switching to Parking mode";
"자동 전환 On" = "On";
"자동 전환 Off" = "Off";
"면허 차번호 등록" = "License plate number registration";
"민감도 설정" = "Sensitivity";
"상시 녹화시 적용" = "Sensitivity in Normal mode";
"주차모드시 적용" = "Sensitivity in Parking mode";
"G 센서" = "G-Sensor";
"모션감지" = "Motion detection";
"고급설정" = "Advanced settings";
"둔감" = "Less sensitive";
"민감" = "More sensitive";
"Wi Fi 설정" = "Wi-Fi settings";
"Wi Fi 자동실행" = "Wi-Fi auto turn on";
"켜기" = "On";
"끄기" = "Off";
"로그인 설정" = "Login credentials";
"SSID" = "SSID";
"PASSWORD" = "Password";
"보안 암호화방식" = "Wi-Fi authentication(WPA2PSK)";
"기타설정" = "Other";
"녹화 상태 LED" = "Recording status LED";
"LED 녹화상태 표시부" = "Recording status LED";
"LED 상시 켜두기" = "Recording status LED";
"녹화 상태 표시부" = "Recording status LED";
"시큐리티 LED" = "Security LED";
"LED 버튼부" = "Button LED";
"LED 버튼부 설정" = "Button LED settings";
"상시 모드시 적용" = "Normal mode LED";
"주차 모드시 적용" = "Parking mode LED";
"빨강" = "Red";
"주황" = "Orange";
"노랑" = "Yellow";
"녹색" = "Green";
"파랑" = "Blue";
"남색" = "Navy blue";
"보라" = "Violet";
"음성안내듣기" = "Voice guidance";
"시작안내" = "Power on";
"상시 녹화 시작" = "Starting Normal recording";
"이벤트 녹화시작 경고음" = "Starting Event recording (beep)";
"녹화 모드 변경" = "Changing recording mode";
"주차 모드 상태 반복 알림" = "Repeat parking mode status alert";
"종료 안내" = "Power off";
"음성안내볼륨설정" = "Volume";
"작게" = "Quieter";
"크게" = "Louder";
"비디오 출력방식" = "Video output method";
"속도 경고음" = "Speed alert (beep)";
"언어" = "Language";
"화면 밝기" = "Screen brightness";
"화면 대기시간" = "Screen timeout";
"후방 화면전환" = "Switch to the rear view";
"최저 동작 전압" = "Min. input voltage";
"배터리 보호 모드" = "Battery saver mode";
"포맷 알림 주기" = "Format reminder period";
"없음" = "None";
"좌우 반전" = "L-R inversion";
"상하 반전" = "Up-Down inversion";
"상하 좌우 반전" = "Up-Down/L-R inversion";
"LCD 그리고 보호 설정" = "LCD & safety";
"LCD 설정" = "LCD settings";
"보호 설정" = "Safety settings";
"plural_weeks" = "weeks";
"항상 켜기" = "Keep screen turned on";
"속도 표시 단위 700 시리즈" = "Speed unit";
"전방 밝기" = "Front camera brightness";
"음향 조절" = "Volume";
"음성 안내" = "Voice guidance";
"클라우드 설정" = "Cloud settings";
"클라우드 서비스 사용" = "Enable Cloud service";
"클라우드 서비스 접속 설정" = "Cloud service hotspot settings";
"알람 수신 설정" = "Push notification settings";
"긴급 녹화 알람" = "Manual recording";
"주차 모드중 모션 알람" = "Motion detection (Parking mode)";
"주차 모드중 이벤트 알람" = "Event recording (Parking mode)";
"이벤트 알람" = "Event recording (Normal mode)";
"속도 경고 알람" = "Overspeed (Normal mode)";
"주차 모드 진입 해제 알람" = "Parking mode activation/deactivation";
"Wi-Fi 10분후 자동꺼짐" = "Wi-Fi auto turn off";
"클라우드 패스워드 안내" = "Password should be less than 32 characters.";
"클라우드 SSID 입력 안내" = "SSID must be 5 to 32 characters long and only use characters found on a standard English (US) keyboard.";
"클라우드 서비스 사용 에러" = "Please set “Enable Cloud service” to “Off”, or input the SSID in Cloud service hotspot settings.";
"클라우드 관련 안내" = "Cloud related";
"sensor_sensitivity" = "Sensor sensitivity";
"other_settings" = "Other settings";
"검증" = "Verification";
"확인" = "OK";
"취소" = "Cancel";
"위변조 검증" = "Forgery verification";
"파일 없음" = "There are no files.";
"검증 실패" = "Verification has failed.";
"검증에 실패하였습니다" = "Verification has failed.";
"정보 없음" = "Information required for verification is missing.";
"0 BYTE" = "The file length is zero bytes.";
"복구 파일" = "Auto-recovered file.";
"내보내기" = "File created by exporting.";
"문제 발생" = "An error has occurred during verification.";
"검증됨" = "Verified";
"파일 목록" = "File list";
"지도" = "Map";
"원래 화면 크기" = "Normal screen size";
"민감도 고급 설정" = "Advanced settings";
"에러" = "Error";
"SSID 입력 에러" = "Invalid SSID";
"패스워드 입력 에러" = "Invalid password";
"최장 동작 시간" = "Max. continuous operating time";
"후방 밝기" = "Rear camera brightness";
"경고" = "Warning";
"앱 업그레이드 경고" = "Firmware version is not valid.  Please upgrade the App.";
"사용자 정보 등록" = "User text overlay";
"20자 이하" = "Under 20 characters";
"사용자 정보 입력 에러" = "Invalid user text";
"사용자 정보 안내" = "A-Z, 0-9, :;’/\+-_()$#\nunder 20 characters";
"changing_timezone" = "Please note that when you change the time zone and save the setting, the next time you insert the microSD card into the BlackVue it will format the microSD card and restart automatically.\nPlease backup any important videos that are in the microSD card before changing the time zone.";
"g_sensor_sensitivity_in_normal_mode" = "G-Sensor sensitivity in Normal mode";
"g_sensor_sensitivity_in_parking_mode" = "G-Sensor sensitivity in Parking mode";
"enter_speed_limit" = "Enter speed limit:";
"kmh_less_than_300_limit" = " km/h (less than 300 km/h)";
"MPH_less_than_200_limit" = " MPH (less than 200 MPH)";
"security_led_front_camera" = "Security LED (Front camera)";
"security_led_rear_camera" = "Security LED (Rear camera)";
"rear_camera_recording" = "Rear camera recording";
"rear_camera_rotation" = "Rear camera 180° rotation";
"rear_camera_power" = "Rear camera power";
"pw_is_too_short" = "Password is too short.";
"사용자 정보 안내2" = "A-Z, a-z, 0-9, :;’/\+-_()$#\nunder 20 characters.";
